package com.tencent.mm.booter;

import com.tencent.matrix.trace.core.AppMethodBeat;

class n$2 implements Runnable {
    n$2() {
    }

    public final void run() {
        AppMethodBeat.i(15864);
        n.jJ("mm_proc_startup");
        n.jJ("push_proc_startup");
        AppMethodBeat.o(15864);
    }
}
